<table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
    <thead>
        <tr>
            <th width="180">ทะเบียน</th>
            <th width="180">ยี่ห้อ</th>
            <th>รุ่นรถ</th>
            <th width="90">เมนู</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $irow = 0;
        foreach ($query as $r) {
            $irow++;
            $id = $r['id'];
            echo "<tr>";
            echo "<td class='center'>".$r['code']."</td>";
            echo "<td>".$r['brand']."</td>";
            echo "<td>".$r['model']."</td>";
            echo "<td class='center'>";
            echo anchor("carquery/car_detail/$id", '<i class="icon-folder-open"></i> แสดง', array('class' => 'btn btn-mini'));
            echo "</td>";
            echo "</tr>";
        }
        if ($irow == 0) {
            echo "<tr><td colspan='4' class='center'>*** ไม่พบข้อมูล ***</td></tr>";
        }
        ?>
    </tbody>
</table>
<?php echo $pagination; ?>